| TagLib 1.13 |  |

Classes | Namespaces
mpegheader.h File Reference
`#include "taglib_export.h"`
Include dependency graph for mpegheader.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::MPEG::Header
| An implementation of MP3 frame headers. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MPEG
| An implementation of TagLib::File with MPEG (MP3) specific methods.